* {
margin: 0; 
padding: 0; }

:focus { outline: 0;}

body {
background:#0F0F0F;
font-family:Georgia, "Times New Roman", Times, serif;
}

img { 
border: 0;
-ms-interpolation-mode:bicubic; }

.clear {
clear: both; }

.right {
float: right; }

.left {
float: left; }

hr, .hide {
display: none; }

.white {
color:#ccc;	
	}

/*STRUCTURE*/

#language {
		margin: 0px auto;

	float:left;
	margin-left:30px;
	font-size:11px;
	color:#FFF;
padding: 10px 0px 20px 10px;
	}
	
	#language a{

	color:#FFF;

	}

#wrapper {
width: 900px;

margin: 0px auto;
padding: 20px 0px 0px 10px; }

#masthead {
height: 40px;
width: 890px;
margin: 0px 0px 10px 0px; }

#masthead .mark {
float: left; }

#masthead img {
 }



/*NAV*/

#masthead ul { 
margin: 0px 0px 0px 0px;
padding: 0;
list-style-type: none;
float: right; }

#masthead li { 
display: block; 
height: 38px; 
margin-right:30px;
border-left: 1px solid #666;
text-transform: uppercase;
font-size: 11px;
letter-spacing: 1px; 
line-height: 38px; 
text-indent: 10px; 
float: left; }

#masthead li a:link, li a:active, li a:visited  {
display: block;
color: #fff; 
text-decoration: none; }

#masthead li a:hover  {
display: block;
color: #FFFF00;
text-decoration: none; }



/*SECTION*/

.section {
background: #000;

width: 890px;
 }



/*MODS*/

.mod_wrapper {
margin: 10px 0px 0px 0px; }

.mod_wrapper  .body {
margin: 10px 0px 0px 5px; }

.mod_boiler {

width: 900px;
margin: 10px 0px 0px 0px;
border-top: #ccc solid 1px; }

.mod_boilerSmall {


width: 900px;
margin: 10px 0px 0px 0px; }

.mod_intro {
background: #000;

width: 870px;
margin: 0px 0px 40px 4px; }

.mod_description {
background: #000;
width: 820px;
margin: 0px 0px 0px 4px; }

.mod_2 {

width: 660px;
margin-bottom: 10px;
padding-right: 4px;
margin-right: 5px;
border-right: #ccc dotted 1px;
float: left; }

.mod_3 {

width: 290px;
margin-bottom: 10px;
padding-right: 4px;
margin-right: 5px;
border-right: #ccc dotted 1px;
float: left; }

.mod_4 {

width: 215px;
margin-bottom: 10px;
padding-right: 4px;
margin-right: 5px;
border-right: #666 dotted 1px;
float: left; }

.mod_5 {

width: 170px;
float: left;
margin-bottom: 10px;
padding-right: 4px;
margin-right: 5px;
border-right: #ccc dotted 1px; }


/*IMAGES*/

.mod_5 img {
width: 170px; 
 }



/*GLOBAL TYPOGRAPHY*/

h2 {
font-weight: bold;
font-size: 13px;
line-height: 40px;
color: #000;
float: left;
margin: 0px 0px 0px 4px; }

h2 a:link, 
h2 a:active, 
h2 a:visited  {
color: #FFFF00; 
text-decoration: none; }

h2 a:hover  {
color: #FFFF00;
text-decoration: underline; }

h3 {

font-weight: normal;
color: #fff;
margin: 0px 0px 15px 0px; }

h3 a{
color: #fff; 
text-decoration: underline; }




.mod_intro h3 {
font-size: 20px;
line-height: 26px;}

.mod_2 h3 {
font-size: 14px;
line-height: 20px; }

.mod_3 h3 {
font-size: 15px;
line-height: 20px; }

.mod_4 h3 {
font-size: 13px;
line-height: 15px; }

.mod_5 h3 {
font-size: 12px;
line-height: 15px;
min-height: 30px; }

.mod_d h3 {
font-size: 13px;
line-height: 18px; }

h4 {

font-weight: normal;
font-size: 10px;
line-height: 40px;
color: #aaa;
float: right; 
margin: 0px 4px 0px 0px; }

h4 a:link, h4 a:active, h4 a:visited  {
color: #999;
text-decoration: none; }

h4 a:hover  {
color: #FFFF00;
text-decoration: underline; }

.sort_form {

font-size: 11px;
float: right; 
margin: 10px 0 0 0; }

.body h4 {

font-weight: normal;
font-size: 10px;
line-height: 12px;
text-transform: uppercase;
color: #999; 
float: none;
margin: 0px 4px 0px 0px; }

p {

font-size: 11px;
line-height: 15px;
color: #666; 
margin: 0px 5px 15px 0px; }

p a:link, 
p a:active, 
p a:visited  {
color: #FFFF00; 
text-decoration: none; }

p a:hover  {
color: #FFFF00;
text-decoration: underline; }

.mod_3 p {
font-size: 12px;
line-height: 16px; }

.mod_boiler p {
font-family: Georgia, serif;
font-size: 40px;
line-height: 48px;
color: #005F8B;
margin: 40px 0px 40px 0px; }

.mod_boiler p .time {

font-size: 20px;
line-height: 36px;
color: #aaa; }

.mod_boilerSmall p {

font-size: 31px;
line-height: 38px;
color: #666; 
margin: 20px 0px 20px 0px; }

.mod_intro p {

font-size: 20px;
line-height: 29px;
margin: 20px 0px 0px 0px; }

.mod_intro p#keywords {
font-size: 12px;
line-height: 18px;
font-style: italic;
color: #aaa; 
margin: 20px 0px 0px 0px; }

.mod_note p,
.mod_description p {
font-size: 12px;
line-height: 18px;
color: #aaa; 
margin: 0px 0px 0px 0px; }

.body ul { 
margin: 0px 0px 0px 0px;
padding: 0;
list-style-type: none; }

.body li {
font-family: Georgia, serif;
font-weight: normal;
font-size: 12px;
line-height: 20px;
color: #999;
background: #fff; }

.body li a:link, 
.body li a:active {
color: #FFFF00;
background: #fff; 
text-decoration: none; }

.body li a:visited  {
color: #FFFF00;
background: #fff; 
text-decoration: none;  }

.body li a:hover  {
color: #FFFF00;
background: #fff; 
text-decoration: underline; }





#gallery {
	position:relative;
	height:350px
}
	#gallery a {
	float:left;
	position:absolute;

	}
	
	#gallery a img {
		border:none;
	}
	
	#gallery a.show {
		z-index:500
	}

	#gallery .caption {
		z-index:600; 
		background-color:#000; 
		color:#ffffff; 
		height:50px; 
		width:100%; 
		position:absolute;
		bottom:0;
	}

	#gallery .caption .content {
		margin:5px;
		font-size:11px;
		color:#fff;

	}
	
	#gallery .caption .content h3 {
		margin:0;
		padding:0;
		font-size:11px;
		color:#fff;
	}
	
